/*
    --- LEB COMMUNICATION | 2014
*/

/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/ */
/* -/-/-/-/-/-/-/-/-/-/-/-/- VIEWPORT -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

@viewport{
    width: device-width;
    zoom: 1;
}

@media screen and (max-width: 400px) {
    @-ms-viewport { width: device-width; }
}

@-webkit-viewport{
    width: device-width;
}
@-moz-viewport{
    width: device-width;
}
@-ms-viewport{
    width: device-width;
}
@-o-viewport{
    width: device-width;
}
@viewport{
    width: device-width;
}


/*
font-family: 'Titillium Web', sans-serif;
*/

/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/- GLOBAL -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

* {margin:0px; padding:0px; -webkit-backface-visibility: hidden;}

body,
#top a,
#top a strong,
a.coord-depositaire,
p.tooltip,
.entete-fiche h1 .ico-c span.tooltip,
.fiche,
.scroll-fiche,
.pannel,
.close-pannel,
a.link,
h3 a.aappma{
    transition:all .2s linear;
    -o-transition:all .2s linear;
    -moz-transition:all .2s linear;
    -webkit-transition:all .2s linear;
}

a.facebook, a.youtube,#nav a:after {
    transition:all .3s linear;
    -o-transition:all .3s linear;
    -moz-transition:all .3s linear;
    -webkit-transition:all .3s linear;
}

.adeclarer {
    transition:all .4s ease-in;
    -o-transition:all .4s ease-in;
    -moz-transition:all .4s ease-in;
    -webkit-transition:all .4s ease-in;
}

.zoom-img img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
    max-width: 100%;
}
.zoom-img:hover img {
    -webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
    transform:scale(1.15);
}

img {border:none}
a {text-decoration:none}

h1 {font-size:15px}
h2 {font-size:14px}
h3 {font-size:13px}
h4 {font-size:12px}
h5 {font-size:10px}

.bottom20{margin-bottom:20px;}

.liste{
    padding:20px 20px 10px;background:#fff;font-size:16px;color:#555;line-height:26px;margin:0 0 2%;border:1px #eee  solid;overflow:hidden;
}

.liste li{margin:0 0 5px 0;list-style:none;background:url(../img/gestionnaire/puce-ul.png) no-repeat 0 7px;background-size:10px 10px;padding-left:15px;}

a.aBlanc{color:#fff;text-decoration:none}
a.aBlanc:hover{text-decoration:underline}

a.under{text-decoration:none}
a.under:hover{text-decoration:underline}

ul li a{zoom:1}

span.clear,.clearAccueil{display:block;clear:both;}

h1,h2,h3,h4,h5{font-weight:normal;}

.visHid{visibility:hidden}

.fluxOK:after {
    content:"";
    display:table;
    clear:both;
}

.w100{display:block;vertical-align:middle;width:100%}

.cacher{display:none;}

/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/- FONT -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

/*
font-family: 'Roboto', sans-serif;
font-family: 'Titillium Web', sans-serif;
*/

html,body {font:12px 'Titillium Web';}

/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/- ICONES -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

.ico,.ico-svg,.ico-c{display:inline-block;width:30px;height:30px;vertical-align:middle;background:url(../img/squelette/pictos.svg) no-repeat 0 0;background-size:800px 600px}
.ico-c{background-image:url(../img/carte/pictos.svg);background-size:800px 800px}

.ico-aappma{position:relative;top:-2px;width:33px;height:33px;background-position:-10px -10px;margin-right:10px}
.ico-oup{position:relative;top:-2px;width:33px;height:33px;background-position:-50px -10px;margin-right:10px}
.ico-infos{width:24px;height:24px;background-position:-90px -10px;}
.ico-close{width:17px;height:17px;background-position:-125px -10px;}
.pannel .close-pannel span.ico{width:30px;height:48px;background-position:-10px -60px;}
.cache .close-pannel .ico-close{width:20px;height:17px;background-position:-150px -10px;}
.ico-poisson{width:30px;height:48px;background-position:-10px -60px;position:absolute;top:0;right:0}
.ico-contact{width:22px;height:15px;background-position:-10px -180px;}

/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/- SQUELETTE -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

#maps-zone{position:fixed;z-index:1;top:0;width:100vw;height:100vh;background:#f5f5f5}

#top{background:#236977;color:#fff;position:fixed;top:0;left:0;z-index:5;padding-left:170px;width:100%;box-sizing:border-box}
#top #links-top {border-bottom:4px #122c39 solid;}
#top #links-top a{display:inline-block;vertical-align:middle;padding:12px 20px 0;background:#236977;color:#fff;font-weight:300;font-size:16px;height:55px;box-sizing:border-box;}
#top #links-top a strong{color:#b9ed2d;font-weight:600;font-size:17px;}
#top #links-top a:hover,#top #links-top a.actif{background:#b9ed2d;border-color:#729610;color:#236977;}
#top #links-top a:hover strong,#top #links-top a.actif strong{color:#236977}
#top #links-top a#btn-retour{background:#0b8cc2;color:#fff}
#top #links-top a#btn-retour:hover{background:#b9ed2d;color:#236977}

#top #links-top .titre {color:#b9ed2d;font-weight:bold;font-size:17px;padding-left:20px;}

#switch-langues{font-size:15px;color:#009ee0;float:right;padding:15px 22px 0 0;position:relative;z-index:40}
#switch-langues a{display:inline-block;padding-bottom:4px;border-bottom:1px #236977 solid;color:#009ee0;}
#switch-langues a:hover,#switch-langues a.actif{color:#ffffff;}
#switch-langues a.actif{font-weight:500;}
#switch-langues span.sep{margin:0 4px;color:#009ee0}

#le-logo{position:fixed;z-index:500;top:0;left:0;opacity:1;z-index:100}
#le-logo a{display:block;background:url(../img/squelette/logo-fede-peche.svg) no-repeat 0 0;background-size:170px 225px;width:170px;height:225px}

a#switch-infos,a#contact-aappma{display:block;position:fixed;top:225px;left:0;background:#236977;padding:10px;}

#message-infos{background:rgba(18,44,57,0.8);position:fixed;z-index:50;top:0;width:100vw;height:100vh;display:none;}
#message-infos #display-text{position:fixed;top:225px;left:44px;background:#236977;width:55%;height:auto;text-align:center;box-sizing:border-box;}
.relative{position:relative;padding:30px 50px;}
#display-text h2,#intro-mobile h2,#intro-desktop h2{font-size:24px;color:#fff;font-weight:300;margin-bottom:20px;}
#display-text h2 strong{font-size:25px;color:#b9ed2d;font-weight:600;}
#display-text p,#intro-mobile p,#intro-desktop p{text-align:justify;font-family: 'Roboto', sans-serif;font-size:18px;line-height:28px;color:#fff;font-weight:300;margin-bottom:20px;}
#display-text p a{color:#b9ed2d;font-weight:600;text-decoration:underline}
#display-text p a:hover{text-decoration:none}
#display-text p.ohe{font-style:italic;font-size:20px;margin-top:20px;}
a#close-dm{position:absolute;top:20px;right:20px;padding:10px;}
a#start-mobile,a#start-desktop{display:inline-block;margin:20px auto;color:#236977;background:#b9ed2d;padding:10px 20px;font-size:18px;border-radius:8px;font-weight:600}

     /* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/ PANNEAU DES CRITERES -/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

.pannel{background:#fff;width:25%;position:fixed;top:55px;right:0;z-index:20;}
.cache .pannel{right:-25%}
.pannel .entete-pannel{background:#1f5e6b;color:#fff;position:relative;height:60px;}
.pannel .close-pannel{position:absolute;top:0;left:-57px;padding:20px;text-align:center;background:#1e5762;}
.pannel .entete-pannel h2{color:#fff;font-size:16px;padding:18px 48px 0 20px;display:inline-block;position:relative;}
.pannel .entete-pannel h2 strong{color:#b9ed2d;font-weight:500;font-size:19px}
.pannel .opt-group h3{background:#fff;padding:15px;font-size:14px;color:#353535;text-transform:uppercase}

.scroll-pannel{overflow:auto;}

/* ----------
ICONE ANIMEE SCROLL
Courtesy of https://codemyui.com/scroll-icon-animation/
:)
 --------*/

.icon-scroll:before {position: absolute;left: 50%;}
.icon-scroll {position:absolute;width: 18px;height: 30px;right:10px;top: 50%;margin-top: -15px;box-shadow: inset 0 0 0 1px #fff;border-radius: 13px;}
.icon-scroll:before {content: '';width: 6px;height: 6px;background: #fff;margin-left: -3px;top: 6px;border-radius: 3px;-webkit-animation-duration: 1.5s;animation-duration: 1.5s;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-name: scroll;animation-name: scroll;}
@-webkit-keyframes scroll {
    0% {opacity: 1;}
    100% {opacity: 0;-webkit-transform: translateY(14px);transform: translateY(14px);}
}
@keyframes scroll {
    0% {opacity: 1;}
    100% {opacity: 0;-webkit-transform: translateY(14px);transform: translateY(14px);}
}

/* --------------------- /////// -------------------*/



.pannel .critere{background:#ededed;padding:10px;}
.pannel .critere:nth-child(2n){background:#f2f4f0;}
.critere .libelle{width:55%;display:inline-block;vertical-align:middle;font-size:14px;color:#353535}
.critere .switch-critere{cursor:pointer;margin:8px 0 0 0px;width:50px;height:25px;position:relative;float:right;background:#fff;border-radius:10px;border:1px #e0dddd solid;}
.critere .switch-critere .ico-c{position:absolute;top:4px;}
/* critere default > OFF */
.critere .switch-critere .c-off{top:7px;opacity:1;left:28px;width:12px;height:12px;background-position:-40px -700px;}
.critere .switch-critere .c-on{top:6px;opacity:0;right:27px;width:16px;height:12px;background-position:-60px -700px;}
.critere .switch-critere .pin{left:5px;width:17px;height:17px;background-position:-20px -700px;background-position:-20px -700px}

/* critere actif > .cri-on */
.critere .cri-on .c-off{opacity:0}
.critere .cri-on .c-on{opacity:1}
.critere .cri-on .pin{left:27px;background-position:0px -700px;}


.ico-circular{width:40px;height:40px;margin-right:10px;}
.ico-riv1{background-position:0 -720px;}
.ico-riv2{background-position:-40px -720px;}
.ico-riv2dp{background-position:-80px -720px;}
.ico-plans1{background-position:-120px -720px;}
.ico-plans2{background-position:-160px -720px;}
.ico-reservesp{background-position:-200px -720px;}
.ico-reservest{background-position:-240px -720px;}
.ico-specifique{background-position:-280px -720px;}
.ico-nuit{background-position:-320px -720px;}
.ico-label{background-position:-360px -720px;}
.ico-embarcation{background-position:-400px -720px;}
.ico-floattube{background-position:-440px -720px;}
.ico-pmr{background-position:-480px -720px;}
.ico-mouche{background-position:-520px -720px;}
.ico-leurres{background-position:-560px -720px;}
.ico-carpe{background-position:-600px -720px;}
.ico-coup{background-position:-640px -720px;}
.ico-naturel{background-position:-680px -720px;}

#tab-poisson{display:flex;flex-direction: row; flex-wrap:wrap}
#tab-poisson a{display:block;width:33.3334%;box-sizing:border-box;border:1px #ededed solid;background:#f7f7f7;}
#tab-poisson a img{display:block;vertical-align:middle;width:100%}
#tab-poisson span.visu-ico{display:inline-block;padding:1px 3px 4px;background:#fff;border-radius:13px;border:1px #e0dddd solid;vertical-align:middle;margin:0 5px 5px 5px}
#tab-poisson span.text-poisson{display:inline-block;padding:5px;color:#353535;font-size:14px;vertical-align:middle;}
#tab-poisson span.pin{width:17px;height:17px;background-position:-20px -700px;}

#tab-poisson a.actif{background:#fff;}
#tab-poisson a.actif span.pin{background-position:0 -700px}

/* Formulaire AAPPMA */
.tpl-aappma .pannel{background:#ededed}

.champ-commune{margin:20px;border:1px #c9c9c9 solid;background:#fff;padding:10px;}
.ico-loupe{width:21px;height:21px;background-position:-10px -120px;vertical-align;middle;}
.champ-commune input{background:#fff;border:none;padding:6px;vertical-align:middle;font-size:14px;color:#353535}
.fiche form ::-webkit-input-placeholder {color: #666;}
.fiche form ::-moz-placeholder {color: #666;}
.fiche form :-ms-input-placeholder {color: #666;}
.fiche form :-moz-placeholder {color: #666}

.champ-rayon{margin:20px;border:1px #c9c9c9 solid;display:flex;flex-flow: row}
.champ-rayon a,.champ-rayon p{display:block;width:20%;height:50px;background:#fff;text-align:center;}
.champ-rayon a{font-size:40px;font-weight:600;color:#009ee0;line-height:44px;}
.champ-rayon p{width:60%;background:#f2f4f0;border-left:1px #c9c9c9 solid;border-right:1px #c9c9c9 solid;font-size:16px;color:#353535;box-sizing:border-box;padding-top:12px}

.tpl-aappma .pannel .opt-group h3{background:transparent;padding-left:25px;padding-bottom:0;font-size:18px;font-weight:300;color:#236977;}


/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/ FICHE LIEU -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

.pointeur{position:fixed;z-index:19;top:35%;left:35%;display:block;}
.tpl-peche .pointeur .ico-c{width:42px;height:54px;background-position:-90px -650px}
.tpl-aappma .pointeur .ico-c{width:32px;height:42px;background-position:-360px -650px}

.ico-riv-1{width:37px;height:31px;background-position:0 -600px;margin-bottom:4px;}
.ico-riv-2{width:37px;height:31px;background-position:-50px -600px;margin-bottom:4px;}
.ico-riv-2pub{width:37px;height:27px;background-position:-100px -600px;margin-bottom:4px;}
.ico-planeau-1{width:37px;height:39px;background-position:-150px -600px}
.ico-planeau-2{width:37px;height:39px;background-position:-200px -600px}

.ico-spot{width:41px;height:54px;background-position:-90px -650px}
.ico-flag-aappma{width:32px;height:42px;background-position:-360px -650px}
.ico-rest{width:40px;height:55px;background-position:-140px -650px}
.ico-resp{width:40px;height:55px;background-position:-190px -650px}

.ico-close-v{width:17px;height:17px;background-position:-125px -40px;}

.ico-brest{width:43px;height:45px;background-position:-240px -650px}
.ico-bresp{width:45px;height:45px;background-position:-300px -650px}

.ico-reglement{width:20px;height:20px;background-position:-55px -550px}
.ico-fiche{width:17px;height:20px;background-position:-85px -550px}

.fiche{position:fixed;top:65px;left:30%;right:0;bottom:0;background:#fff;z-index:48;box-sizing:border-box;border:1px #e3f2f8 solid;display:none;}
.fiche-loaded .fiche{top:55px;bottom:0}
.fiche-loaded .scroll-fiche{opacity:1}

.entete-fiche{padding:20px 30px 0;position:relative;height:70px;box-sizing:border-box}
.entete-fiche a.close{position:absolute;top:0;right:0;padding:20px;background:#b9ed2d;}
.entete-fiche h1{color:#353535;font-size:19px;font-weight:600}
.entete-fiche h1 .ico-c{margin-right:10px;}
.entete-fiche h1 .ico-c:last-of-type{margin-right:25px;}
.types-courdeau{float:right;margin:5px 60px 0 0}
.types-courdeau .ico-c{margin-left:10px;vertical-align:bottom;position:relative;}
.scroll-fiche{padding:0 30px 20px;box-sizing:border-box;width:100%;overflow:auto;opacity:0;border-top:10px #fff solid;}
.description-fiche:after{content:'';display:table;clear:both}
.loc{padding:18px 15px 15px;border-top:2px #e3f2f8 solid;border-bottom:2px #e3f2f8 solid;font-size:16px;color:#353535;}
.loc p.cp{float:right;}

.description-fiche{padding:20px 0;}
.description-fiche:after{content:'';display:table;clear:both}
.aside{float:left;width:29%;background:#e3f2f8}
.article{width:68%;float:right;}
img.visuel{float:right;margin:0 0 2% 2%;width:48%;}
.article,.article p{color:#353535;font-size:16px;line-height:24px}
.article ul{margin:20px 0;padding:20px 20px 20px 40px;border:1px #e3f2f8 solid;overflow:auto;font-size:16px;line-height:22px;color:#353535;}
.bloc-reserve{position:relative;background:#1f5e6b;width:48%;float:left;padding:20px;box-sizing:border-box;margin-bottom:30px;}
.bloc-reserve .gfx{position:absolute;bottom:-25px;left:0;width:100%;background:url(../img/carte/bg-reserve.svg) no-repeat 0 0;background-size:100% 100%;height:40px}
.bloc-reserve h2{font-size:23px;color:#b9ed2d;font-weight:400;margin-bottom:15px;}
.bloc-reserve p{color:#fff;font-size:15px;line-height:22px}
.bloc-reserve .ico-c{margin-right:10px}
.article h2.spe{font-size:20px;clear:both;padding:15px 15px 12px;background:#e3f2f8;color:#1f5e6b;font-weight:600;margin-top:20px;}
.aside h2{background:#009ee0;padding:10px 10px 8px 10px;color:#fff;font-size:15px;text-align:right;font-weight:300}
.blockt{padding:15px 20px 20px 50px;position:relative}
.blockt .gfx,.un-depositaire .gfx{position:absolute;top:19px;left:15px;}
.blockt h3,.un-depositaire h3{font-weight:600;font-size:18px;color:#353535}
.blockt p{font-size:16px;line-height:22px;color:#353535}
.geoloc .gfx{left:21px;width:14px;height:19px;background-position:-30px -550px}
.responsable .gfx,.un-depositaire .gfx{width:23px;height:20px;background-position:0 -550px}
.blockt a.link,.un-depositaire a.link{border-radius:6px;background:#009ee0;color:#fff;padding:7px;font-size:16px;margin-top:10px;display:inline-block}
.blockt a.link:hover,.un-depositaire a.link:hover{background:#1f5e6b}
.blockt a.link .ico-c,.un-depositaire a.link .ico-c{margin-right:6px;position:relative;top:-3px}

.infos-cour-eau{border-top:5px #e3f2f8 solid;margin:30px 0 0}
.article .infos-cour-eau{margin-top:0;border-top:0}
.infos-cour-eau .inside{border:2px #e3f2f8 solid;}
.infos-cour-eau h2{color:#353535;font-weight:300;font-size:18px;padding:20px;}
.ico-eau{width:22px;height:22px;background-position:-120px -550px;margin-right:10px;}
.infos-cour-eau .entete{position:relative;background:#1f5e6b;color:#fff;font-size:15px;padding:15px;}
.infos-cour-eau .entete a.plus{position:absolute;top:50%;margin-top:-10px;right:20px;font-size:0;color:#fff}
.infos-cour-eau h3{color:#b9ed2d;font-weight:600;font-size:18px;}
.infos-cour-eau h3 a.aappma{display:inline-block;margin-left:5px;font-size:13px;font-weight:300;background:#009ee0;color:#fff;border-radius:5px;padding:3px 6px;}
.infos-cour-eau h3 a.aappma:hover{background:#b9ed2d;color:#1f5e6b}
.infos-cour-eau .block-opt h3{color:#353535;margin-bottom:15px;}
.block-opt{border-top:2px #e3f2f8 solid;padding:20px;}
.listing .item{display:inline-block;margin-right:15px;font-size:14px;}
.listing .item .ico-c{width:40px;height:40px;margin-right:10px;}
.listing .item-poisson{text-align:center;width:180px}
.listing .item-poisson img{display:block;margin-bottom:5px;margin-top:10px;width:100%;}

a.plus .ico-c{width:20px;height:20px;background-position:-120px -70px;}
.moins a.plus .ico-c{width:20px;height:20px;background-position:-150px -70px;}

/* //////////////////////
 tooltips */
.types-courdeau .ico-c p,.entete-fiche h1 .ico-c span.tooltip{background:#353535;padding:5px 7px;font-size:13px;color:#fff;position:absolute;z-index:48;bottom:-55px;width:130px;text-align:center;left:50%;margin-left:-70px;pointer-events: none;opacity:0;border-radius:4px;font-weight:300}
.types-courdeau .ico-c:hover p,.entete-fiche h1 .ico-c:hover span.tooltip{opacity:1;bottom:-45px}
.entete-fiche h1 .ico-c span.tooltip{bottom:-44px}
.entete-fiche h1 .ico-c:hover span.tooltip{bottom:-34px}

.types-courdeau .tt2l p{bottom:-75px}
.types-courdeau .tt2l:hover p{bottom:-65px}
.types-courdeau .tt2lh p{bottom:-71px}
.types-courdeau .tt2lh:hover p{bottom:-61px}
.types-courdeau .tt3l p{bottom:-95px}
.types-courdeau .tt3l:hover p{bottom:-85px}

.entete-fiche h1 span.ico-c{position:relative;}

/* tooltips
 ////////////////////// */



/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/- VARIATIONS FICHE AAPPMA -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

.entete-fiche select{padding:10px;background:#009ee0;color:#fff;font-size:16px;border:none;margin-left:10px;border-radius:6px;padding-right:10px;font-family:'Titillium Web', sans serif;}
img.visuel-left{float:left;margin:0 2% 2% 0}
a.dl-fiche{display:block;background:#1f5e6b;color:#fff;text-align:center;padding:18px 10px 16px;font-size:19px;}
a.dl-fiche strong{color:#b9ed2d;font-size:20px}
.ico-faappma{width:23px;height:28px;background-position:-155px -550px;margin-right:10px;}

.liste-depositaires{padding:5px;}
.un-depositaire{position:relative;padding:15px 20px 20px 50px;}
.un-depositaire h3{font-weight:300;font-size:16px;}
.liste-depositaires .un-depositaire:nth-child(2n){background:#d9eaf1}

.complementaire{display:none;}
.complementaire h4{margin-top:10px;position:relative;padding-top:12px;font-weight:600;font-size:16px;line-height:20px;}
.complementaire h4.tel{font-size:18px;}
.complementaire h4:before{content:"";display:block;width:30px;height:3px;background:#fff;position:absolute;top:0;left:0;}
.complementaire p{font-size:16px;line-height:22px}

a.coord-depositaire{display:block;position:absolute;top:15px;right:10px;background:#fff;color:#1f5e6b;padding:4px 5px 7px;font-weight:700;font-size:20px;line-height:12px;}
.actif a.coord-depositaire,a.coord-depositaire:hover{background:#1f5e6b;color:#b9ed2d}
.actif a.coord-depositaire{transform: rotate(45deg);}

/* intro message DESKTOP */
#intro-desktop{display:block;background: rgba(18,44,57,0.6);position: fixed;z-index: 700;width: 100%;padding: 0;top: 0px;left: 0;right: 0; bottom: 0}
#display-text-d{background:rgba(35,105,119,0.6);height: 100%;overflow: auto;position: relative;top: auto;left: auto;width: 100%;text-align: center;box-sizing: border-box;}
#intro-desktop .relative{background:rgba(25,76,86,0.6);border:5px #28889b solid;position:absolute;top:10%;width:50%;left:50%;margin-left:-25%;padding:60px;}
.ico-fleche-r{margin-left:12px;width:40px;height:14px;background-position:-10px -210px;position:relative;top:2px;}
em.hl{font-weight:400;color:#b9ed2d}
span.tip{font-weight:400;display:inline-block;background:#b9ed2d;color:#1f5e6b;padding:2px 6px;font-size:14px;border-radius:5px;}


/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/- RESPONSIVE HORS MOBILE -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

span#fixResponsive{display: none;width: 1px;}

@media screen and (max-width:2000px) {
    #tab-poisson a{width:50%;}
}
@media screen and (max-width:1800px) {
    .fiche{left:400px}
}

@media screen and (max-width:1600px) {
    .fiche{left:300px}
}

@media screen and (max-width:1500px) {
    .fiche{left:220px}
}

@media screen and (max-width:1350px) {
    .fiche{left:170px}
    .pannel{width:30%;}
    .cache .pannel{right:-30%}
}

@media screen and (max-width:1200px) {
    .pannel{width:40%;}
    .cache .pannel{right:-40%}
}

@media screen and (max-width:1000px) {
    .hideMob{display:none;}

}

/* --- HIDE SCROLLBARS  */
/*#message-infos ::-webkit-scrollbar,#panneau-peche ::-webkit-scrollbar,.fiche::-webkit-scrollbar,.fiche ::-webkit-scrollbar{display: none;}*/
#message-infos ::-webkit-scrollbar,.fiche::-webkit-scrollbar,.fiche ::-webkit-scrollbar{display: none;}
/* ------------------------------------
 */

#panneau-peche,#intro-mobile{overflow:hidden;}
.scroll-pannel,#display-text-m{width:calc(100% + 16px)}

/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/ NOUVELLE STRUCTURE POUR VERSION MOBILE -/-/-/-/-/-/-/-/-/-/-/- */
/* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/- */

#menu-mobile{background: #1f5e6b;width: 100%;border-collapse: collapse;position: fixed;z-index: 600;display:none;}
#menu-mobile a,a#lang-mobile{border: 1px #122c39 solid;display: table-cell;width: 25%;box-sizing: border-box;height: 60px;vertical-align: middle;text-align:center;}
#menu-mobile a.actif{background:#298294}
.mob-logo{width:33px;height:26px;background-position:-50px -50px;}
a#lang-mobile,a#close-m-l,#intro-mobile{display:none;}

#menu-mobile span.titre {display:inline-block;color:#b9ed2d;font-weight:bold;font-size:17px;padding-left:20px;padding-top:20px}

@media screen and (max-width:850px) {
    span#fixResponsive{width:6px}

    #menu-mobile{display:table;}
    #le-logo,#links-top{display:none;}

    .pannel .close-pannel{position:fixed;bottom:0;left:0;right:auto;top:auto;width:50%;}
    a#switch-infos,a#lang-mobile,a#contact-aappma{box-sizing:border-box;height:60px;background:#1f5e6b;position:fixed;bottom:0;left:auto;right:0;top:auto;width:50%;text-align:center;z-index:601;border: 1px #122c39 solid;color:#fff;font-size:16px;padding-top:15px;}
    a#lang-mobile{left:0;right:auto;display:block;}
    .pannel{width:100%;padding-bottom:60px;left:0;right:auto;top:60px}
    .cache .pannel{left:-100%}

    #langues-recherche{position:fixed;width:100%;top:55px;left:-100%;width:100%;background:rgba(18,44,57,0.8);height:100%;padding-top:0;}
    #langues-recherche a{display:block;margin:20px;font-size:22px;padding:20px;}
    #switch-langues{position:relative;width:100%;text-align:center;float:none;padding:20px 0 0 0}
    #switch-langues span.sep{display:none;}
    #top{z-index:600}
    .open-lang #langues-recherche{left:0}
    a#close-m-l{position:absolute;top:-24px;right:-20px;border:none;}

    /* FICHE **/
    .fiche{left:0;bottom:60px;overflow:auto;padding-top:40px;}
    .fiche-loaded .fiche {bottom:60px;top:60px}
    .entete-fiche{height:auto;}
    .types-courdeau{float:none;width:100%;border-bottom:2px #e3f2f8 solid;padding:20px 0;margin-bottom:20px;}
    .aside,.article{float:none;padding-bottom:20px;width:100%;}
    .aside{padding-bottom:20px;margin-bottom:30px;border-bottom:2px #e3f2f8 solid;}
    span.le-txt{display:inline-block;padding:10px 0 0}
    img.visuel,.bloc-reserve{width:100%;float:none;margin:0 0 20px}
    .listing .item{display:block;padding:15px;box-sizing:border-box;}
    .listing .item-poisson{width:100%;padding:15px 0;text-align:left;}
    .listing .item-poisson img{width:auto;display:inline-block;vertical-align:middle;}
    .entete-fiche a.close{position:fixed;top:60px;left:0;right:auto;z-index:35}
    .infos-cour-eau .entete{padding-right:40px;}

    #message-infos{width:100%;padding:0;top:60px;left:0;right:0;}
    #message-infos #display-text{height:100%;overflow:auto;position:relative;top:auto;left:auto;width:100%;}
    #display-text .relative{padding-bottom:90px;}

    .englob-criteres{padding-bottom:60px;}
    .englob-fiche{padding-bottom:90px;}

    /* intro message */
    #intro-mobile{display:block;background: rgba(18,44,57,0.6);position: fixed;z-index: 50;width: 100%;padding: 0;top: 60px;left: 0;right: 0;}
    #display-text-m{background:rgba(35,105,119,0.6);height: 100%;overflow: auto;position: relative;top: auto;left: auto;width: 100%;text-align: center;box-sizing: border-box;}
    #display-text-m{width:calc(100% + 16px)}
    #intro-mobile .relative{padding:30px;}
    .ico-menu{width: 20px;height: 17px;background-position: -150px -10px;margin:0 10px;}
    .ico-fleche{margin-left:7px;width:26px;height:16px;background-position:-5px -150px;position:relative;top:-3px;}

    #intro-desktop{display:none;}
}

